@charset "UTF-8";

/*=============================================

	catch area

==============================================*/

#catch-area{
	height:400px;
	margin-bottom:5px;
}

.wideslider {
	width:100%;
	height:400px;
	text-align:left;
	position:relative;
	overflow:hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider ul li{
	filter:alpha(opacity=0);
	-moz-opacity:0.00;
	opacity:0.00;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap{
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next{
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev{padding-right:40px;background:url(/cdn_img/root/media/Images/2013/top/icon_prev.png) no-repeat 100% 45%;}
.slider_next{padding-left:40px;background:url(/cdn_img/root/media/Images/2013/top/icon_next.png) no-repeat 0 45%;}

.pagination{
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a{
	margin: 0 5px;
	width: 11px;
	height: 11px;
	display: inline-block;
	overflow: hidden;
	background:url(/cdn_img/root/media/Images/2013/common/icon_bullet_01.gif) no-repeat 0 0;
}
.pagination a.active{
	background:url(/cdn_img/root/media/Images/2013/common/icon_bullet_01_stay.gif) no-repeat 0 0;
}

.wideslider ul:after{
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul{
	display: inline-block;
	overflow: hidden;
}

/*=============================================

	content area

==============================================*/

#article-area .top-banner-area{
	margin-bottom:46px;
}

#article-area .section{
	margin-bottom:47px;
}

#article-area .section h2{
	margin-bottom:20px;
	padding-bottom:15px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_line_01.gif) repeat-x 0 100%;
}

/* section : menu */

#menu{
}

#menu .box-menu-area{
	margin-bottom:25px;
	width:705px;
}

#menu .box-menu-area > li{
	float:left;
	margin-right:7px;
	padding-right:12px;
	width:213px;
	border-right:solid 1px #dae9f6;
}

#menu .box-menu-area > li .img{
	margin-bottom:15px;
}

#menu .box-menu-area > li .txt{
	margin-bottom:15px;
	color:#777777;
}

#menu .box-menu-area > li .anchor-list li a{
	padding-left:10px;
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_01.gif) no-repeat 0 0.3em;
}

/* section : beginner */

#beginner{
	margin-bottom: 45px;
}

#beginner .beg_ttl{
	margin-bottom: 10px;
}

#beginner .beg{
	float: left;
	margin-left: 10px;
}

/* section : about */

#about{
}

#about .box-about-area{
	margin-bottom:25px;
	width:735px;
}

#about .box-about-area li{
	float:left;
	margin-right:5px;
	width:230px;
}

#about .box-about-area li a{
	display:block;
	background:#ffffff;
	cursor:pointer;
}

/*

#about .box-about-area li a:hover img{
	display:block;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

*/

#about .box-about-area li a:hover{
	text-decoration:none !important;
}

#about .box-about-area li .img{
	display:block;
	margin-bottom:10px;
}

#about .box-about-area li .uparea{
	display:block;
	width:205px;
}

#about .box-about-area li h3{
	display:inline-block;
	_display:inline;
}

#about .box-about-area li .ttl{
	margin-bottom:10px;
}

#about .box-about-area li .txt{
	padding-right:20px;
	color:#777777;
}

/*=============================================

	aside area

==============================================*/

#aside-area{
	float:right;
	width:220px;
}

#aside-area .bnr-reservation{
	position:relative;
	margin-bottom:9px;
	width:220px;
	height:146px;
}

#aside-area .bnr-reservation .btn-01{
	display:block;
	position:absolute;
	top:40px;
	left:15px;
}

#aside-area .bnr-reservation2{
	position:relative;
	margin-bottom:9px;
	width:220px;
	/*height:146px;*/
}

#aside-area .bnr-reservation2 .btn-01{
	display:block;
	position:absolute;
	top:40px;
	left:15px;
}

#aside-area .bnr-inquiry{
	display:block;
	margin-bottom:9px;
}

#aside-area .salon-area{
	margin-bottom:9px;
	padding:10px;
	border:solid 1px #d3cebc;
}

#aside-area .salon-area .ttl{
	margin-bottom:9px;
	padding:12px 0 20px;
	border-bottom:solid 1px #d3cebc;
	text-align:center;
}

#aside-area .salon-area li{
	margin-bottom:9px;
	padding-bottom:9px;
	border-bottom:solid 1px #d3cebc;
}

#aside-area .salon-area li .date{
	margin-bottom:5px;
	color:#777777;
	line-height: 1.2;
}

#aside-area .salon-area li .date .icon{
	padding-left:10px;
}

#aside-area .salon-area li .txt{
	font-size:100%;
}

#aside-area .info-area{
	margin-bottom:9px;
	padding:10px;
	border:solid 1px #d3cebc;
}

#aside-area .info-area .ttl{
	margin-bottom:9px;
	text-align:center;
}

#aside-area .info-area li{
	margin-bottom:9px;
	padding-bottom:9px;
	border-bottom:solid 1px #d3cebc;
}

#aside-area .info-area li .date{
	color:#777777;
}

#aside-area .info-area li .txt{
	font-size:100%;
}

#aside-area .info-area .list-all{
	text-align:right;
}

#aside-area .info-area .list-all a{
	display:block;
	float:right;
	padding-left:10px;
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_01.gif) no-repeat 0 0.5em;
}

#aside-area .bnr-other li{
	margin-bottom:9px;
}

#aside-area .searchbox{
	margin-bottom:9px;
	padding:13px 6px 6px;
	display:block;
	background-color:#e9f3fd;
	border:1px solid #abceea;
	text-align:center;
}

#aside-area .searchbox table{
	background:url(/cdn_img/root/media/Images/2013/top/search_boxbg_1502.gif) no-repeat 0;
	padding:10px 8px;
	margin-top:6px;
}

#aside-area .searchbox table tr{
	vertical-align:top;
}

#aside-area .searchbox .boxbg input{
	width:158px;
	height:17px;
	border:1px solid #68a8d9;
	margin-right:3px;
	padding:1px;
}

/*=============================================

	footer

==============================================*/

#footer{
	width:100%;
	color:#ffffff;
	background:#91bce5;
}

#footer .footer-inner{
	margin:0 auto;
	padding:35px 0 10px;
	width:940px;
}

#footer .clm-box{
	float:left;
	width:235px;
}

#footer .clm-box dl{
	margin-bottom:20px;
	padding:0 0 0 20px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_line_02.gif) repeat-y 0 0;
}

#footer .clm-box dl dt{
	margin-bottom:10px;
	padding-left:13px;
	font-weight:bold;
	font-size:105%;
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_02.gif) no-repeat 0 0.5em;
}

#footer .clm-box dl .no-arrow{
	background:none;
}

#footer .clm-box dl dd{
	padding-left:10px;
}

#footer .clm-box .tbl-data-01 tr td{
	padding-right:15px;
}

/*=============================================

	clear fix

==============================================*/

#catch-area .slider-area:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#catch-area .slider-area{display:block;min-height:1%;}
*:first-child+html #catch-area .slider-area{display:inline-table;zoom:1;}
* html #catch-area .slider-area{zoom:1;}

#catch-area .slider-nav:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#catch-area .slider-nav{display:block;min-height:1%;}
*:first-child+html #catch-area .slider-nav{display:inline-table;zoom:1;}
* html #catch-area .slider-nav{zoom:1;}

.box-menu-area:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.box-menu-area{display:block;min-height:1%;}
*:first-child+html .box-menu-area{display:inline-table;zoom:1;}
* html .box-menu-area{zoom:1;}

#beginner:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.box-menu-area{display:block;min-height:1%;}
*:first-child+html .box-menu-area{display:inline-table;zoom:1;}
* html .box-menu-area{zoom:1;}

.box-about-area:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.box-about-area{display:block;min-height:1%;}
*:first-child+html .box-about-area{display:inline-table;zoom:1;}
* html .box-about-area{zoom:1;}
